View Issue Details

IDProjectCategoryView StatusLast Update
0000194MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000194: Implement function - Mark issue as resolved
DescriptionImplement function - Mark issue as resolved
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-11 10:33 e7andy New Issue
2012-05-11 10:34 e7andy Status new => confirmed
2012-06-23 22:24 e7andy Status confirmed => closed
2012-06-23 22:24 e7andy Assigned To => e7andy
2012-06-23 22:24 e7andy Resolution open => fixed
2012-06-23 22:24 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task